@charset "UTF-8";
/* CSS Document */

h2 {
	border-top:1px dotted #ccc;
	padding:20px 0;
	font-size:20px;
}
.funTopText {
	font-size: .6em;
	margin: 0 0 0 2em;
	font-weight: normal;
	display: inline-block;
	vertical-align: middle;
}
#funTopList{
	font-size: 0;
}
#funTopList li {
	font-size: 12px;
	display: inline-block;
	vertical-align: top;
	width:262px;
	margin-right:67px;
	margin-bottom:50px;
	height: 225px;
}

#funTopList li:nth-child(3n) {
	margin-right:0;
}

#funTopList li div.funTopListImg {
	margin-bottom:10px;
}

#funTopList li div.funTopListImg img {
	border:1px solid #ccc;
}

#funTopList li dl dt {
	font-weight:bold;
	margin-bottom:5px;
}

#funTopList li dl dd .link {
	background:url(/contents_file/common/img/icon_arrow_grey.gif) no-repeat left center;
	padding-left:10px;
}
#funTopList li.social {
	text-align: center !important;
	border-bottom: none !important;
}
#funTopList li.social img {
	width: 240px;
}
/* PC */
@media screen and (min-width:740px) {
	#funTopList li.social {
		position: absolute;
		top: 15px;
		right: 10px;
		margin-right: 0;
    height: auto;
    margin-bottom: 0;
	}
	#oneColumn {
		position: relative;
	}
}
@media screen and (max-width:739px) {
	.funTopText {
		display: block;
		margin: 0;
	}
	body.fun .funTopBlock #funTopList li {
		margin-bottom: 0;
	}
}
